Subject: RE: Ordinal problem in DLLs?
From: [email-masked] (Michael Pymm)

9 Jan 1998 16:18:38 -0800
Message-ID: <01BD1D1C.B570CBC0.cygnus.gnu-win32@cerebus>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

I found a dllfix.exe, but it looks like a patch to fix relocation table problems in gnu-win32 generated
DLLs. I think the patch I'm looking for fixes a problem with library files created with dlltool and lets
Win95 find and load a DLL properly.

Michael

-----Original Message-----
From:	Earnie Boyd [SMTP:[email-masked]]
Sent:	Friday, January 09, 1998 1:27 PM
To:	[email-masked]
Cc:	[email-masked]
Subject:	RE: Ordinal problem in DLLs?

Look at Mumit Khan's page listed below for a download of dllfix.exe.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".